.ddsmoothmenu{
text-align: left;
background: #FFFFFF; /* background del menu */
width: 100%;

}

.ddsmoothmenu ul{
z-index:100;
padding: 0;
list-style-type: none;
margin:0;

/*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/

}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #8a8a8a; /* Color de la fuente del men� */

}

.ddsmoothmenu ul li a.selected{ /*CSS class que se agrega al men� activo. Se ve solo cuando tiene sub-menus */
    color:#006bab;
}

.ddsmoothmenu ul li a:hover{
    color:#006bab;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;



}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{

width: 130px; /*width of sub menus*/
height: 9px;
padding: 14px 14px 14px 14px;
background-color: #FFF;
opacity:0.95;
filter:alpha(opacity=95);
text-transform: uppercase;
background-image: url(/themes/default/images/menu_sep_vert_3.jpg);
background-position: 14px 35px;
background-repeat: no-repeat;
margin-right: 7px;

}

.ddsmoothmenu ul li ul li a.selected{
    color:#006bab;
}

.ddsmoothmenu ul li ul li a:hover{
     color:#006bab;
}

.ddsmoothmenu ul li ul li ul li a{
text-transform: capitalize;
}

.ddsmoothmenu ul li ul li ul li a:hover{
     color:#006bab;
}
.ddsmoothmenu ul li ul li ul li a.selected{
     color:#006bab;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
right: 0px;
top:0px
}

.rightarrowclass{
position: absolute;
top:0px;
right: 0px;
visibility: hidden;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
z-index: 100;

/*opacity:0.20;
filter:alpha(opacity=20);*/
background: url(/themes/default/images/sombra_menu.png);
background-repeat: repeat;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.9;
filter:alpha(opacity=90)
}